Support » Plugin: Event post » Warning: strstr(): Empty needle in /nfs

  • When I updated from 5.5 to 5.61 my post pages now display a warning. When I rollback to version 5.5, the warning does not display.

    Warning: strstr(): Empty needle in /nfs/c09/h01/mnt/123456/domains/xyz.com/html/wp-content/plugins/event-post/eventpost.php on line 328

    Any idea?

Viewing 1 replies (of 1 total)
  • Plugin Author Bastien Ho

    (@bastho)

    Strange. this line haven’t changed since v5.2, almost 3 years ago and I can’t reproduce the error.

    I can still try to make some checkups before calling strstr().

    Anyway it should not be blocking, you can disable WP_DEBUG_DISPLAY in your wp-config.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.